.conteudo{
    background-color: #ddd;
    /* padding: 1em; */
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.conteudo .linha{
    background-color: firebrick;
    padding: 1em 0;
    width: 95%;
    margin: 1em 0;
}
.conteudo .linha p{
    color: #fff;
    text-align: center;
}
.conteudo .noticia{
    background-color: #ddd;
    width: 95%;
    padding: 1em 0;
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
    display: flex;
    justify-content: center;
    /* align-items: center; */
}
.conteudo .noticia .texto{
    width: 90%;
    /* padding: 1em; */
    /* background-color: antiquewhite; */
}
.conteudo .noticia .texto .titulo{
    /* background-color: aquamarine; */
    padding: 1em;
}
.conteudo .noticia .texto .titulo h1{
    font-size: 24pt;
    font-weight: 900;
}
.conteudo .noticia .texto .titulo h3{
    font-size: 16pt;
    font-weight: 400;
}

.conteudo .noticia .texto .text{
    /* background-color: rgb(127, 255, 148); */
    /* padding: 1em; */
    display: flex;
    justify-content: center;
}
.conteudo .noticia .texto .text .cont{
    width: 50%;
    /* background-color: yellowgreen; */
    padding: 1.5em;
    text-align: justify;
}
.conteudo .noticia .texto .text .esq{
    border-left: 3px solid #000;
}
.conteudo .noticia .texto .text .dir{
    border-right: 3px solid #000;
}
.conteudo .noticia .texto .text .cont p{
    font-size: 13pt;
}

.conteudo .noticia .image{
    width: 50%;
    /* height: 500px; */
    /* padding: 1em; */
    background-color: rgb(161, 161, 161);
    border-radius: 10px;
    background-image: url(images/1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* LINKS */
/* .conteudo .noticia .texto .text .esq a{
    text-align: center;
    text-decoration: none;
    color: #fff;
    padding: 10px;
    background: linear-gradient(95deg, orangered, firebrick);
    border-radius: 5px;
    box-shadow: 5px 5px 10px #000;
}
.conteudo .noticia .texto .text .esq a:hover{
    background: linear-gradient(95deg, rgb(206, 55, 0), rgb(138, 21, 21));
    box-shadow: none;
} */

.anuncio{   
    text-align: center;
    background-color: #ddd;
    padding-top: 0em;
}

@media (max-width:720px) {
    .conteudo .noticia{
        flex-direction: column-reverse;
    }
    .conteudo .noticia .texto{
        width: 100%;
        text-align: center;
    }
    .conteudo .noticia .image{
        width: 100%;
        height: 300px;

    }
    .conteudo .noticia .texto .text{
        flex-direction: column;
    }
    .conteudo .noticia .texto .text .cont{
        width: 85%;
    }
}